Subject: New Reply Received - Re:We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Feb 2021 08:42:21 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re:We’ve received your return request.
  Ticket comment <div dir="auto">If that is the case I think this is enough I can just keep it. Thank you for responding my messages. No need to collect if not gonna change I will just keep it with me. </div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>Date: Tue, Feb 2, 2021, 10:56 AM<br>To: [email-masked]<br>Subject: Re: [#2046265] - Re:We’ve received your return request.<br>
</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Jubaira,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We are truly sorry to hear that you wish to exchange the items due to a sizing issue however, we do not have an exchange option available online at this time.<br><br>We would like to inform you that after checking and investigating your order information we can see that the return request has been successfully  raised on 01/02/2021, however,the  courier team will call you and collect  it during 3-5 business days.<br><br>Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">2046265:1125156</span>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2046265